# ik_ESoundOutputDrivers.h File Reference

Go to the source code of this file.

## Namespaces
namespace | irrklang

| Everything in the irrKlang Sound Engine can be found in this namespace.
## Enumerations
enum | irrklang::E_SOUND_OUTPUT_DRIVER { irrklang::ESOD_AUTO_DETECT = 0, irrklang::ESOD_DIRECT_SOUND_8, irrklang::ESOD_DIRECT_SOUND, irrklang::ESOD_WIN_MM, irrklang::ESOD_ALSA, irrklang::ESOD_CORE_AUDIO, irrklang::ESOD_NULL, irrklang::ESOD_COUNT, irrklang::ESOD_FORCE_32_BIT = 0x7fffffff }
| An enumeration for all types of supported sound drivers. More...

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Defines

| The irrKlang Engine Documentation © 2003-2018 by Nikolaus Gebhardt. Generated by Doxygen (1.6.1)